systemuser gemini

gemini :1966 {
	host gemini.ctrl-c.club
	servertls key /path/to/keyfile cert /path/to/certfile

	static /var/gemini at / with dirdefault index.gmi, dirlist
	static /var/gemini/users/~ at /~ with dirdefault index.gmi, dirlist, autoatom
}
